var ft0=new Folder("BusinessPhone Communication Platform 4.0", "BMS-Splash.html");
ft1=new Folder(  "Install. Instruction BP Management Suite", "1531_BMS.html#674061");
    ft0.addChild(ft1);

    ft1.addChild(new Item("Overview", "1531_BMS2.html#680106"));

    ft1.addChild(new Item("System requirements for installation", "1531_BMS3.html#675107"));

    ft1.addChild(new Item("BMS installation", "1531_BMS4.html#675244"));

ft1=new Folder(  "Start of Operation BP Management Suite", "1537_BMS.html#609757");
    ft0.addChild(ft1);

    ft1.addChild(new Item("Connection principles", "1537_BMS2.html#619131"));

    ft1.addChild(new Item("Installation", "1537_BMS3.html#622708"));

    ft1.addChild(new Item("BEA Licenses", "1537_BMS4.html#617771"));

    ft1.addChild(new Item("BMS execution", "1537_BMS5.html#625914"));

    ft1.addChild(new Item("BMS Remote v.24 Agent execution", "1537_BMS6.html#617833"));

    ft1.addChild(new Item("BMS handling", "1537_BMS7.html#617851"));

    ft1.addChild(new Item("System-Administrator Tool", "1537_BMS8.html#622812"));

    ft1.addChild(new Item("MS Internet Explorer configuration", "1537_BMS9.html#619418"));

ft2=new Folder(  "What’s new in BMS Version 3 ?", "1537_BMS10.html#619415");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BMS Version 3: HTTPS support in the BMS WebServer", "1537_BMS11.html#637111"));

ft1=new Folder(  "Facility Description – General ASB 150 02", "15534.html#145");
    ft0.addChild(ft1);

    ft1.addChild(new Item("Introduction", "155342.html#20265"));

    ft1.addChild(new Item("Telephone Types", "155343.html#249524"));

    ft1.addChild(new Item("ASB 150 02 – Features", "155344.html#93256"));

    ft1.addChild(new Item("Functionality of ASB 150 02 With/Without Connected FECU", "155345.html#20590"));

    ft1.addChild(new Item("Relation Between Features And Releases", "155346.html#53033"));

    ft1.addChild(new Item("Feature Codes", "155347.html#64419"));

    ft1.addChild(new Item("Tone Messages", "155348.html#139888"));

    ft1.addChild(new Item("Ring Signals", "155349.html#887"));

    ft1.addChild(new Item("LED Messages", "1553410.html#930"));

    ft1.addChild(new Item("Display Messages", "1553411.html#300"));

    ft1.addChild(new Item("System Programming", "1553412.html#327"));

    ft1.addChild(new Item("Individual Programming", "1553413.html#454"));

    ft0.addChild(new Item("Facilities", "BMSHlpR11EnTOFD.html#743227"));

    ft0.addChild(new Item("Commands", "BMSHlpR11EnTOCD.html#144600"));

    ft0.addChild(new Item("Dialogs", "BMSHlpR11EnTOSD.html#404132"));

ft1=new Folder(  "BusinessPhone Communication Platform", "BMS-FurtherInfo.html#310828");
    ft0.addChild(ft1);

ft2=new Folder(  "System Overview ASB 150 02 Release 11", "1555.html#817115");
    ft1.addChild(ft2);

    ft2.addChild(new Item("General", "15552.html#50854"));

    ft2.addChild(new Item("ASB 150 02", "15553.html#826583"));

    ft2.addChild(new Item("Operation &amp; Maintenance", "15554.html#19247"));

    ft2.addChild(new Item("Extension Equipment", "15555.html#270"));

    ft2.addChild(new Item("Applications", "15556.html#304"));

    ft2.addChild(new Item("Overview Of System Functions", "15557.html#818306"));

    ft2.addChild(new Item("Technical Data", "15558.html#25277"));

ft2=new Folder(  "System Description ASB 150 02", "1551.html#175451");
    ft1.addChild(ft2);

    ft2.addChild(new Item("General", "15512.html#189011"));

    ft2.addChild(new Item("System Structure", "15513.html#195"));

    ft2.addChild(new Item("Hardware", "15514.html#172054"));

    ft2.addChild(new Item("Software", "15515.html#270"));

    ft2.addChild(new Item("Support Functions For Telephony", "15516.html#608550"));

    ft2.addChild(new Item("Support Functions For I/Os", "15517.html#303"));

    ft2.addChild(new Item("Installation", "15518.html#777"));

    ft2.addChild(new Item("Operational Mode", "15519.html#306"));

    ft2.addChild(new Item("Operation &amp; Maintenance (O&amp;M)", "155110.html#310"));

    ft2.addChild(new Item("Examples", "155111.html#231"));

    ft2.addChild(new Item("System Capacity", "155112.html#322"));

ft2=new Folder(  "Installation Instruction ASB 150 02", "1531_15002.html#650886");
    ft1.addChild(ft2);

    ft2.addChild(new Item("General", "1531_150022.html#508776"));

ft3=new Folder(  "Boards For ASB 150 02", "1531_150023.html#646283");
    ft2.addChild(ft3);

    ft3.addChild(new Item("BTU-A (ROF 157 5110/_) and BTU-A2 (ROF 157 5120/_)", "1531_150024.html#380033"));

    ft3.addChild(new Item("Power failure circuit (PFC)", "1531_150025.html#499384"));

    ft3.addChild(new Item("BTU-C (ROF 157 5111/_)", "1531_150026.html#650246"));

    ft3.addChild(new Item("BTU-B (ROF 157 5121/_)", "1531_150027.html#500219"));

    ft3.addChild(new Item("BTU-B2 (ROF 157 5121/_)", "1531_150028.html#415998"));

    ft3.addChild(new Item("BTU-D (ROF 157 5112/1) and REG (ROF 157 5112/2)", "1531_150029.html#386302"));

    ft3.addChild(new Item("BTU-E (ROF 157 5113/_)", "1531_1500210.html#513307"));

    ft3.addChild(new Item("CPU-D_ (ROF 157 5118/_) and AUX_ (ROF1575 119/_)", "1531_1500211.html#485672"));

    ft3.addChild(new Item("CPU-D4 (ROF 157 5124/_)", "1531_1500212.html#505067"));

    ft3.addChild(new Item("ELU-C (ROF 157 5115/1)", "1531_1500213.html#519583"));

    ft3.addChild(new Item("ELU-A and ELU-D_", "1531_1500214.html#500973"));

    ft3.addChild(new Item("Power supervision on ELU-A", "1531_1500215.html#646370"));

    ft3.addChild(new Item("MFU (ROF 157 5132/_)", "1531_1500216.html#646365"));

    ft3.addChild(new Item("VMU-HD (ROF 157 5126/_)", "1531_1500217.html#473203"));

    ft3.addChild(new Item("VMU-D (ROF 157 5117/1)", "1531_1500218.html#520027"));

ft3=new Folder(  "Integrated Cordless", "1531_1500219.html#416459");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Board IC-CU (ROF 157 5128) (A-Protocol)", "1531_1500220.html#436137"));

    ft3.addChild(new Item("Board IC-CU2 (ROF 157 5131/_) (GAP-Protocol)", "1531_1500221.html#585078"));

    ft3.addChild(new Item("Board IC-LU (ROF 157 5129)", "1531_1500222.html#608087"));

    ft3.addChild(new Item("Board IC-LU (ROF 157 5129)", "1531_1500223.html#525815"));

    ft3.addChild(new Item("Base Station (KRCNB 201 03/_ and KRCNB 301 03/_)", "1531_1500224.html#455023"));

    ft2.addChild(new Item("Auxilary Equipment", "1531_1500225.html#649176"));

ft3=new Folder(  "System Power Consumption", "1531_1500226.html#652409");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Cables for ASB 150 02", "1531_1500227.html#447890"));

    ft2.addChild(new Item("Marking Of Cables", "1531_1500228.html#453234"));

    ft2.addChild(new Item("Line Network", "1531_1500229.html#650216"));

    ft2.addChild(new Item("Installation Of FILTER BOX (BDV 113 31) With BE12/16, Call Metering Filter Board (ROA 219 5110/1, -/2), Mounted", "1531_1500230.html#365000"));

    ft2.addChild(new Item("Door Interface Unit (DIU) (BFY BS 10101/1)", "1531_1500231.html#644031"));

    ft2.addChild(new Item("Installation Of Alarm Interface Unit", "1531_1500232.html#644807"));

ft2=new Folder(  "Start Of Operation ASB 150 02", "1537.html#609757");
    ft1.addChild(ft2);

    ft2.addChild(new Item("General description", "15372.html#516299"));

    ft2.addChild(new Item("Prerequisites", "15373.html#516311"));

    ft2.addChild(new Item("Preparations", "15374.html#516417"));

    ft2.addChild(new Item("Programming the System", "15375.html#518129"));

    ft2.addChild(new Item("Test Procedures", "15376.html#518125"));

    ft2.addChild(new Item("Final Work", "15377.html#608604"));

    ft1.addChild(new Item("Communication with Applications", "1537_2.html#649215"));

ft2=new Folder(  "VMU-HD &amp; MFU", "1553.html#641774");
    ft1.addChild(ft2);

    ft2.addChild(new Item("General Information", "15532.html#641765"));

    ft2.addChild(new Item("Title 1: Predefined Information Texts (Command 4402)", "15533.html#657758"));

    ft2.addChild(new Item("Title 2: Months (Command 4403 (lang 1) - 4429 (lang 2) - 4431 (lang 3))", "1553a4.html#653980"));

    ft2.addChild(new Item("Title 3: Days (Command 4404 (lang 1) - 4430 (lang 2) - 4432 (lang 3))", "15535.html#657838"));

    ft2.addChild(new Item("Title 4: Hours (Command 4405 (lang 1) - 4407 (lang 2) - 4409 (lang 3))", "15536.html#657850"));

    ft2.addChild(new Item("Title 5: 5 Minutes (5 minutes steps) (Command 4406 (lang1) - 4408 (lang 2) - 4410 (lang 3))", "15537.html#657862"));

ft3=new Folder(  "Title 6: General Announcements (Command 4401)", "15538.html#657874");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Possibility 1: ACD texts", "15539.html#642523"));

    ft3.addChild(new Item("Possibility 2: Hotel texts", "155310.html#655050"));

    ft3.addChild(new Item("Possibility 3: Business texts", "155311.html#655068"));

    ft2.addChild(new Item("Title 7: Automated Attendant (Command 4411)", "155312.html#657882"));

    ft2.addChild(new Item("Title 8: Mailbox System – Storing &amp; Retrieving voice message prompts (Command 4412 (lang1) - 4413 (lang2) - 4414 (lang 3))", "155313.html#657896"));

    ft2.addChild(new Item("Title 9: Mailbox System – Storing of individual messages (Command 4415)", "155314.html#657915"));

    ft2.addChild(new Item("Title 10: Mailbox System - Retrieving of individual messages (Command 4416)", "155315.html#657926"));

    ft2.addChild(new Item("Title 11: Mailbox System – Storing of common messages (Command 4417)", "155316.html#657937"));

    ft2.addChild(new Item("Title 12: Mailbox System – Retrieving of common messages (Command 4418)", "155317.html#657942"));

    ft2.addChild(new Item("Title 13: Mailbox System – Digits (Command 4419 (lang1) - 4420 (lang 2) - 4421 (lang 3))", "155318.html#657959"));

    ft2.addChild(new Item("Title 14: Mailbox System – Common voice prompts (Command 4422)", "155319.html#658033"));

    ft2.addChild(new Item("Title 15: DISA Voice prompts (Command 4423)", "155320.html#658038"));

    ft2.addChild(new Item("Title 16: Trunk Announcement (Command 4424)", "155321.html#658656"));

    ft2.addChild(new Item("Title 17: ACD greeting announcements (Command 4425)", "155322.html#658678"));

    ft2.addChild(new Item("Title 18: CT-AA voice prompts (Command 4426)", "155323.html#643901"));

    ft2.addChild(new Item("Title 19: Integrated Music-on-hold prompts (Command 4427)", "155324.html#645305"));

    ft2.addChild(new Item("Title 20: Mailbox System - Storing &amp; Retrieving, Personal greeting (Command 4428)", "155325.html#645298"));

    ft2.addChild(new Item("Title 21: Mailbox Content Information (Command 4433 (lang1) - 4434 (lang2) - 4435 (lang3)", "155326.html#655750"));

    ft2.addChild(new Item("Title 22: PBX group announcementss (Command 4436)", "155327.html#658318"));

    ft2.addChild(new Item("Specification for storing voice prompts from the telephone without using the program WAV2VMU", "155328.html#658320"));

ft2=new Folder(  "Maintenance Instruction ASB 150 02", "1541.html#893920");
    ft1.addChild(ft2);

ft3=new Folder(  "Remote Upgrading Of The Central Software", "15412.html#88251");
    ft2.addChild(ft3);

    ft3.addChild(new Item("General", "15413.html#89735"));

    ft3.addChild(new Item("Requirements", "15414.html#88358"));

    ft3.addChild(new Item("Requirements of the CPU-D4", "15415.html#88368"));

    ft3.addChild(new Item("Upgrading Program", "15416.html#88370"));

    ft3.addChild(new Item("Creating the Output File", "15417.html#91250"));

    ft3.addChild(new Item("Terminal Application to load the file into the CPU-D4", "15418.html#90740"));

ft3=new Folder(  "Trouble Shooting", "15419.html#92045");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Upgrade program related faults", "154110.html#92609"));

    ft3.addChild(new Item("Terminal application related faults", "154111.html#92641"));

    ft3.addChild(new Item("Upgrading using a modem with the terminal program", "154112.html#88721"));

    ft2.addChild(new Item("LEDs on the CPU-D4", "154113.html#88724"));

ft3=new Folder(  "Hot-Swapping Of Boards", "154114.html#892540");
    ft2.addChild(ft3);

    ft3.addChild(new Item("General", "154115.html#892541"));

    ft3.addChild(new Item("Prerequisites", "154116.html#892544"));

    ft3.addChild(new Item("Procedure", "154117.html#892546"));

ft3=new Folder(  "Detailed Information On Boards", "154118.html#892689");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Considerations for ELU-* and IC-CU boards", "154119.html#892690"));

    ft3.addChild(new Item("Considerations for BTU boards", "154120.html#892708"));

    ft3.addChild(new Item("Considerations for VMU-* boards", "154121.html#892727"));

    ft3.addChild(new Item("Final Check", "154122.html#892738"));

    ft2.addChild(new Item("Hardware Administration", "154123.html#892862"));

    ft2.addChild(new Item("Replacement Of Batteries", "154124.html#88844"));

ft2=new Folder(  "Fault Tracing ASB 150 02", "1545.html#124020");
    ft1.addChild(ft2);

ft3=new Folder(  "General", "15452.html#124095");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tools for fault locating", "15453.html#83444"));

    ft3.addChild(new Item("References", "15454.html#83450"));

    ft3.addChild(new Item("Replacement of printed board assemblies", "15455.html#82294"));

    ft3.addChild(new Item("Definitions", "15456.html#348807"));

ft3=new Folder(  "Fault locating", "15457.html#348872");
    ft2.addChild(ft3);

    ft3.addChild(new Item("General checks on start and completion of service", "15458.html#97094"));

    ft3.addChild(new Item("Indication of LEDs on board(s)", "15459.html#102879"));

    ft3.addChild(new Item("Flow chart: No possibility to make calls in PBX", "154510.html#354690"));

    ft3.addChild(new Item("Flow chart: Individual board not working", "154511.html#348922"));

    ft3.addChild(new Item("Flow chart: Individual does not work at all", "154512.html#348899"));

    ft3.addChild(new Item("Flow chart: Digital trunk does not work at all", "154513.html#90741"));

    ft3.addChild(new Item("Flow chart: Part of individual function not working", "154514.html#351078"));

    ft3.addChild(new Item("Flow chart: Individual facility does not work", "154515.html#349110"));

    ft3.addChild(new Item("Flow chart: Individual facility works intermittently", "154516.html#88226"));

    ft3.addChild(new Item("Flow chart: Individual does not work for certain facilities", "154517.html#348991"));

    ft3.addChild(new Item("Flow chart: Transmission faults", "154518.html#349171"));

    ft3.addChild(new Item("Flow chart: PBX is unstable", "154519.html#82668"));

    ft3.addChild(new Item("Flow Charts for Cordless", "154520.html#85470"));

ft3=new Folder(  "Procedures", "154521.html#349344");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Check on telephone", "154522.html#349118"));

    ft3.addChild(new Item("Check RASC connection", "154523.html#349153"));

    ft3.addChild(new Item("Check CSM connection", "154524.html#95606"));

    ft3.addChild(new Item("Check on service display DT 288, DT 360, DT 368", "154525.html#84256"));

    ft3.addChild(new Item("Check on configuration data for trunks", "154526.html#97501"));

    ft3.addChild(new Item("Voltage measurements", "154527.html#97834"));

    ft3.addChild(new Item("Check on power supply", "154528.html#97510"));

    ft3.addChild(new Item("System reset", "154529.html#99253"));

    ft3.addChild(new Item("Check on line network", "154530.html#349168"));

    ft3.addChild(new Item("Check on programmable parameters for facilities", "154531.html#349175"));

    ft3.addChild(new Item("Check on resources", "154532.html#349178"));

    ft3.addChild(new Item("Fault checks / correction of intermittent faults", "154533.html#349180"));

    ft3.addChild(new Item("Fault reporting", "154534.html#101567"));

    ft3.addChild(new Item("Update of board positions", "154535.html#359184"));

    ft3.addChild(new Item("Translation and verification of revision states", "154536.html#349240"));

    ft2.addChild(new Item("Resistance of temperature sensor at different temperatures", "154537.html#349254"));

    ft1.addChild(new Item("Warning Messages ASB 150 02", "15261.html#67652"));

ft2=new Folder(  "Signal Types, Internal Messages and CSW-Blocks", "15261_2.html#107309");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Signal Types", "15261_22.html#178701"));

    ft2.addChild(new Item("Card Types", "15261_23.html#160779"));

ft3=new Folder(  "Internal Messages - Info Codes", "15261_24.html#132677");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Sorted by Name", "15261_25.html#179353"));

ft4=new Folder(  "Sorted by Info code", "15261_26.html#179561");
    ft3.addChild(ft4);

    ft4.addChild(new Item("01 ABBRNOANSW", "15261_27.html#179769"));

    ft4.addChild(new Item("02 ABBRNOCOM", "15261_28.html#151173"));

    ft4.addChild(new Item("03 ABBRNOIND", "15261_29.html#151195"));

    ft4.addChild(new Item("04 ACBACT", "15261_210.html#151208"));

    ft4.addChild(new Item("43 ACBCTRL", "15261_211.html#122882"));

    ft4.addChild(new Item("D2 ACCTRL", "15261_212.html#153208"));

    ft4.addChild(new Item("7B ACDCTRL", "15261_213.html#110806"));

    ft4.addChild(new Item("7A ACDINFO", "15261_214.html#110565"));

    ft4.addChild(new Item("53 ADFUNCTION", "15261_215.html#117886"));

    ft4.addChild(new Item("CF ALARMCTRL", "15261_216.html#122166"));

    ft4.addChild(new Item("D4 ARCTRL", "15261_217.html#153259"));

    ft4.addChild(new Item("7D AUTHCAT", "15261_218.html#152650"));

    ft4.addChild(new Item("23 AUTHCODE", "15261_219.html#120672"));

    ft4.addChild(new Item("5E BLOCKINFO", "15261_220.html#122018"));

    ft4.addChild(new Item("05 BREAKINQ", "15261_221.html#151230"));

    ft4.addChild(new Item("06 BREAKINNAK", "15261_222.html#151243"));

    ft4.addChild(new Item("07 BREAKINACK", "15261_223.html#151264"));

    ft4.addChild(new Item("61 BTCORDER", "15261_224.html#115550"));

    ft4.addChild(new Item("62 BTCPAR", "15261_225.html#115647"));

    ft4.addChild(new Item("64 BTCSIGNAL", "15261_226.html#115749"));

    ft4.addChild(new Item("AF BTLSUP", "15261_227.html#115883"));

    ft4.addChild(new Item("55 CALENDAR", "15261_228.html#152290"));

    ft4.addChild(new Item("40 CARDREP", "15261_229.html#115378"));

    ft4.addChild(new Item("41 CARDREPANSW", "15261_230.html#152136"));

    ft4.addChild(new Item("32 CATREAD", "15261_231.html#120441"));

    ft4.addChild(new Item("5D CICTRL", "15261_232.html#122071"));

    ft4.addChild(new Item("C6 CILCONDAT", "15261_233.html#128753"));

    ft4.addChild(new Item("C7 CILCONSTAT", "15261_234.html#128967"));

    ft4.addChild(new Item("C8 CILDIGSEND", "15261_235.html#113464"));

    ft4.addChild(new Item("C9 CILCONREL", "15261_236.html#129674"));

    ft4.addChild(new Item("C5 CILSERVICE", "15261_237.html#153183"));

    ft4.addChild(new Item("08 CONCTRL", "15261_238.html#109173"));

    ft4.addChild(new Item("2B CONDATAANSW", "15261_239.html#151811"));

    ft4.addChild(new Item("2C CONDATAQ", "15261_240.html#151832"));

    ft4.addChild(new Item("2D CONFACK", "15261_241.html#151842"));

    ft4.addChild(new Item("2E CONFNAK", "15261_242.html#151852"));

    ft4.addChild(new Item("2F CONFQ", "15261_243.html#151876"));

    ft4.addChild(new Item("22 CONINFO", "15261_244.html#115185"));

    ft4.addChild(new Item("09 CONINIT", "15261_245.html#151312"));

    ft4.addChild(new Item("B4 CONPTYNUM", "15261_246.html#120259"));

    ft4.addChild(new Item("0A CONREL", "15261_247.html#151316"));

    ft4.addChild(new Item("4F CONRELCTRL", "15261_248.html#120328"));

    ft4.addChild(new Item("B0 COST", "15261_249.html#120424"));

    ft4.addChild(new Item("60 CPICKUPCTRL", "15261_250.html#117941"));

    ft4.addChild(new Item("47 CPJOB", "15261_251.html#113748"));

    ft4.addChild(new Item("36 CTIFUNC", "15261_252.html#121431"));

    ft4.addChild(new Item("BE DIGREQ", "15261_253.html#113481"));

    ft4.addChild(new Item("33 DIRCTRL", "15261_254.html#120722"));

    ft4.addChild(new Item("80 DISPLAYCTRL", "15261_255.html#121734"));

    ft4.addChild(new Item("81 DISPLAYWR", "15261_256.html#152678"));

    ft4.addChild(new Item("10 E2ACK", "15261_257.html#151354"));

    ft4.addChild(new Item("11 E2NAK", "15261_258.html#151363"));

    ft4.addChild(new Item("12 E2BASRD", "15261_259.html#151384"));

    ft4.addChild(new Item("13 E2BASRL", "15261_260.html#151397"));

    ft4.addChild(new Item("14 E2BASSZ", "15261_261.html#151423"));

    ft4.addChild(new Item("15 E2BASWR", "15261_262.html#151436"));

    ft4.addChild(new Item("1A E2RD", "15261_263.html#151507"));

    ft4.addChild(new Item("44 E2RECORD", "15261_264.html#152152"));

    ft4.addChild(new Item("16 E2RECRD", "15261_265.html#154888"));

    ft4.addChild(new Item("17 E2RECRL", "15261_266.html#151459"));

    ft4.addChild(new Item("18 E2RECSZ", "15261_267.html#151472"));

    ft4.addChild(new Item("19 E2RECWR", "15261_268.html#151493"));

    ft4.addChild(new Item("1B E2WR", "15261_269.html#151536"));

    ft4.addChild(new Item("1C E2BASSWAP", "15261_270.html#151550"));

    ft4.addChild(new Item("A9 E2STATUS", "15261_271.html#113878"));

    ft4.addChild(new Item("45 ECCOM", "15261_272.html#115091"));

    ft4.addChild(new Item("97 ELCTRL", "15261_273.html#115430"));

    ft4.addChild(new Item("94 ELDTRANSIT", "15261_274.html#118316"));

    ft4.addChild(new Item("9C ELPAR", "15261_275.html#113809"));

    ft4.addChild(new Item("95 ELSTATE", "15261_276.html#117971"));

    ft4.addChild(new Item("CB EUCTRL", "15261_277.html#111582"));

    ft4.addChild(new Item("CA EUSEIZ", "15261_278.html#111730"));

    ft4.addChild(new Item("0B FUNCTCTRL", "15261_279.html#151326"));

    ft4.addChild(new Item("84 GROUPCTRL", "15261_280.html#122242"));

    ft4.addChild(new Item("85 GUEST", "15261_281.html#120705"));

    ft4.addChild(new Item("AB GUESTINFO", "15261_282.html#113651"));

    ft4.addChild(new Item("86 HOCILINPUT", "15261_283.html#114535"));

    ft4.addChild(new Item("87 HOCILOUTPUT", "15261_284.html#114617"));

    ft4.addChild(new Item("A4 HOOKOFF", "15261_285.html#152913"));

    ft4.addChild(new Item("A5 HOOKON", "15261_286.html#152933"));

    ft4.addChild(new Item("48 IMPCTRL", "15261_287.html#115910"));

    ft4.addChild(new Item("30 INDDATAANSW", "15261_288.html#120688"));

    ft4.addChild(new Item("31 INDDATAQ", "15261_289.html#151914"));

    ft4.addChild(new Item("89 INSTRTYPE", "15261_290.html#152691"));

    ft4.addChild(new Item("CD IOCTRL", "15261_291.html#111834"));

    ft4.addChild(new Item("CE IODATA", "15261_292.html#111747"));

    ft4.addChild(new Item("CC IOINIT", "15261_293.html#111614"));

    ft4.addChild(new Item("D0 IPDATA", "15261_294.html#122325"));

    ft4.addChild(new Item("D3 IPSIG", "15261_295.html#153229"));

    ft4.addChild(new Item("34 KEYANSW", "15261_296.html#151933"));

    ft4.addChild(new Item("90 KEYCODE", "15261_297.html#109947"));

    ft4.addChild(new Item("91 KEYDATA", "15261_298.html#152736"));

    ft4.addChild(new Item("92 KEYDATARES", "15261_299.html#152764"));

    ft4.addChild(new Item("35 KEYQ", "15261_2100.html#151964"));

    ft4.addChild(new Item("4E KEYSEARCH", "15261_2101.html#152281"));

    ft4.addChild(new Item("6A KSCDIGRDY", "15261_2102.html#152411"));

    ft4.addChild(new Item("4C KSCDIGREQ", "15261_2103.html#152255"));

    ft4.addChild(new Item("6B KSCDIGSEND", "15261_2104.html#152429"));

    ft4.addChild(new Item("58 LCDCTRL", "15261_2105.html#130819"));

    ft4.addChild(new Item("57 LCDPAR", "15261_2106.html#152317"));

    ft4.addChild(new Item("59 LCDTEXTALL", "15261_2107.html#152335"));

    ft4.addChild(new Item("5A LCDSCROLL", "15261_2108.html#152349"));

    ft4.addChild(new Item("5B LCDWR", "15261_2109.html#131071"));

    ft4.addChild(new Item("68 LCRNUM", "15261_2110.html#131155"));

    ft4.addChild(new Item("98 LEDCTRL", "15261_2111.html#130941"));

    ft4.addChild(new Item("99 LEDRING", "15261_2112.html#110283"));

    ft4.addChild(new Item("A1 LINERR", "15261_2113.html#152883"));

    ft4.addChild(new Item("38 LOUDSPCTRL", "15261_2114.html#151973"));

    ft4.addChild(new Item("52 MEMEX", "15261_2115.html#117358"));

    ft4.addChild(new Item("AD METER", "15261_2116.html#113203"));

    ft4.addChild(new Item("4D MICTRL", "15261_2117.html#112388"));

    ft4.addChild(new Item("AC MISTOCLR", "15261_2118.html#113602"));

    ft4.addChild(new Item("65 MPCON", "15261_2119.html#110183"));

    ft4.addChild(new Item("66 MPCONANSW", "15261_2120.html#115943"));

    ft4.addChild(new Item("5C MUCTRL", "15261_2121.html#122103"));

    ft4.addChild(new Item("67 MPREL", "15261_2122.html#152381"));

    ft4.addChild(new Item("0D MULTPRES", "15261_2123.html#123157"));

    ft4.addChild(new Item("0E NEWNO", "15261_2124.html#114766"));

    ft4.addChild(new Item("69 NUMCONVERT", "15261_2125.html#120635"));

    ft4.addChild(new Item("9A NUMINFO", "15261_2126.html#115104"));

    ft4.addChild(new Item("9E OMPCCOM", "15261_2127.html#152839"));

    ft4.addChild(new Item("9F OMPCCOMANSW", "15261_2128.html#152856"));

    ft4.addChild(new Item("BC OPINFO", "15261_2129.html#111883"));

    ft4.addChild(new Item("BD OPRING", "15261_2130.html#153053"));

    ft4.addChild(new Item("39 PARKCOM", "15261_2131.html#151998"));

    ft4.addChild(new Item("20 PARKEND", "15261_2132.html#151685"));

    ft4.addChild(new Item("21 PARKIND", "15261_2133.html#151706"));

    ft4.addChild(new Item("27 PARKRING", "15261_2134.html#151764"));

    ft4.addChild(new Item("AE PCCTRL", "15261_2135.html#113575"));

    ft4.addChild(new Item("37 PESGLOBAL", "15261_2136.html#121464"));

    ft4.addChild(new Item("AA PGINFO", "15261_2137.html#123178"));

    ft4.addChild(new Item("96 PNRINFO", "15261_2138.html#122150"));

    ft4.addChild(new Item("C0 PRINIT", "15261_2139.html#153074"));

    ft4.addChild(new Item("C1 PRCTRL", "15261_2140.html#153134"));

    ft4.addChild(new Item("C2 PRDATA", "15261_2141.html#153136"));

    ft4.addChild(new Item("C3 PRDATATRANSFER", "15261_2142.html#153156"));

    ft4.addChild(new Item("3C PRRD", "15261_2143.html#152050"));

    ft4.addChild(new Item("3D PRRDANSW", "15261_2144.html#152059"));

    ft4.addChild(new Item("3E PRWR", "15261_2145.html#152075"));

    ft4.addChild(new Item("3F PRWRANSW", "15261_2146.html#152095"));

    ft4.addChild(new Item("BF QUEUEINFO", "15261_2147.html#111852"));

    ft4.addChild(new Item("7F REALTIME", "15261_2148.html#112478"));

    ft4.addChild(new Item("A3 REGCTRL", "15261_2149.html#116796"));

    ft4.addChild(new Item("24 REROUTE", "15261_2150.html#111194"));

    ft4.addChild(new Item("9B RINGCTRL", "15261_2151.html#152781"));

    ft4.addChild(new Item("9D RINGSTOP", "15261_2152.html#152820"));

    ft4.addChild(new Item("50 RPCTRL", "15261_2153.html#109052"));

    ft4.addChild(new Item("51 RPJOB", "15261_2154.html#117547"));

    ft4.addChild(new Item("56 RPJOBANSW", "15261_2155.html#117719"));

    ft4.addChild(new Item("25 SAVENO", "15261_2156.html#119057"));

    ft4.addChild(new Item("70 SEIZACD", "15261_2157.html#111047"));

    ft4.addChild(new Item("71 SEIZACK", "15261_2158.html#152474"));

    ft4.addChild(new Item("72 SEIZACKREL", "15261_2159.html#152502"));

    ft4.addChild(new Item("73 SEIZBOOKED", "15261_2160.html#152516"));

    ft4.addChild(new Item("74 SEIZCALL", "15261_2161.html#152530"));

    ft4.addChild(new Item("7C SEIZDATACOM", "15261_2162.html#152634"));

    ft4.addChild(new Item("75 SEIZINTCOM", "15261_2163.html#152546"));

    ft4.addChild(new Item("B1 SEIZLCR", "15261_2164.html#153012"));

    ft4.addChild(new Item("76 SEIZNAK", "15261_2165.html#152560"));

    ft4.addChild(new Item("77 SEIZNAKRERO", "15261_2166.html#177847"));

    ft4.addChild(new Item("B2 SERVICE", "15261_2167.html#119659"));

    ft4.addChild(new Item("B3 SISIG", "15261_2168.html#120114"));

    ft4.addChild(new Item("26 SPEECHCTRL", "15261_2169.html#151743"));

    ft4.addChild(new Item("A2 STATEREP", "15261_2170.html#117119"));

    ft4.addChild(new Item("49 SUPERV", "15261_2171.html#152175"));

    ft4.addChild(new Item("4A SUPERVANSW", "15261_2172.html#152193"));

    ft4.addChild(new Item("7E SURDY", "15261_2173.html#109979"));

    ft4.addChild(new Item("42 SYSPAR", "15261_2174.html#117211"));

    ft4.addChild(new Item("54 TESTTRACE", "15261_2175.html#118017"));

    ft4.addChild(new Item("46 TEXTEDIT", "15261_2176.html#118054"));

    ft4.addChild(new Item("0F TEXTSTRING", "15261_2177.html#112132"));

    ft4.addChild(new Item("28 TFRACK", "15261_2178.html#171752"));

    ft4.addChild(new Item("29 TFRNAK", "15261_2179.html#151798"));

    ft4.addChild(new Item("2A TFRQ", "15261_2180.html#121655"));

    ft4.addChild(new Item("DF TIMEOUT", "15261_2181.html#153280"));

    ft4.addChild(new Item("1D TIMEOUT1", "15261_2182.html#151572"));

    ft4.addChild(new Item("1E TIMEOUT2", "15261_2183.html#151602"));

    ft4.addChild(new Item("1F TIMEOUT3", "15261_2184.html#151671"));

    ft4.addChild(new Item("B5 TISIG", "15261_2185.html#151659"));

    ft4.addChild(new Item("A6 TONECON", "15261_2186.html#152962"));

    ft4.addChild(new Item("6C TONECTRL", "15261_2187.html#91231"));

    ft4.addChild(new Item("6E TONEPAR", "15261_2188.html#116950"));

    ft4.addChild(new Item("6F TONERDY", "15261_2189.html#152454"));

    ft4.addChild(new Item("A7 TONEREQ", "15261_2190.html#152984"));

    ft4.addChild(new Item("6D TONESEND", "15261_2191.html#163260"));

    ft4.addChild(new Item("A0 TRANSM", "15261_2192.html#123246"));

    ft4.addChild(new Item("3B TRANSP", "15261_2193.html#156843"));

    ft4.addChild(new Item("5F TRSTATUS", "15261_2194.html#156863"));

    ft4.addChild(new Item("A8 TRTRANSIT", "15261_2195.html#114448"));

    ft4.addChild(new Item("78 UPDCARD", "15261_2196.html#114668"));

    ft4.addChild(new Item("79 UPDIND", "15261_2197.html#122129"));

    ft4.addChild(new Item("D1 UPGRAD", "15261_2198.html#122398"));

    ft4.addChild(new Item("BB VMCTRL", "15261_2199.html#113087"));

    ft4.addChild(new Item("B9 VMSEIZ", "15261_2200.html#94266"));

    ft4.addChild(new Item("BA VMSEIZANSW", "15261_2201.html#112582"));

    ft4.addChild(new Item("B6 VMUCTRLDATA", "15261_2202.html#112953"));

    ft4.addChild(new Item("8C VMUDATAQ", "15261_2203.html#152717"));

    ft4.addChild(new Item("8D VMUDATAANSW", "15261_2204.html#112757"));

    ft4.addChild(new Item("8E VMUORDER", "15261_2205.html#112995"));

    ft4.addChild(new Item("B8 VMUORDER2", "15261_2206.html#112849"));

    ft4.addChild(new Item("8F VMUORDERANSW", "15261_2207.html#163125"));

    ft4.addChild(new Item("8A VMUSEIZ", "15261_2208.html#163166"));

    ft4.addChild(new Item("8B VMUSEIZANSW", "15261_2209.html#94277"));

    ft4.addChild(new Item("B7 VMUSEIZHD", "15261_2210.html#153032"));

    ft4.addChild(new Item("88 VOICEPAGCTRL", "15261_2211.html#118450"));

    ft4.addChild(new Item("4B WARN", "15261_2212.html#152221"));

    ft2.addChild(new Item("ASB 150 02 Central Software Blocks", "15261_2213.html#131450"));

ft1=new Folder(  "BMS Script", "BMS-FurtherInfo2.html#310895");
    ft0.addChild(ft1);

    ft1.addChild(new Item("BMS Script Programmers Guide", "15261_BMS.html#133849"));

ft2=new Folder(  "BMS Script Programmers Reference", "15261_BMS_2.html#131471");
    ft1.addChild(ft2);

    ft2.addChild(new Item("General", "15261_BMS_22.html#261199"));

    ft2.addChild(new Item("Script language, BMS Objects reference", "15261_BMS_23.html#263406"));


foldersTree=ft0;
